<template lang="pug">
	-
		var lista = [
			{
				imagen: "portada-doctorado-administracion.jpg",
				titulo:"Doctorado en Administración",
				fecha: "7 Nov",
				tiempo: "36 meses",
				descripcion: "En este Programa, dirigido a profesionales con grado académico de maestro, el doctorando tendrá la oportunidad de desarrollar sus competencias investigativas para la generación de conocimiento para el desarrollo de las organizaciones y del país, en un entorno de creciente globalización.",
				lugar: "La Molina",
				horario: "Viernes y Domingos"
			},{
				imagen: "portada-doctorado-derecho.jpg",
				titulo:"Doctorado en Derecho",
				fecha: "7 Nov",
				tiempo: "36 meses",
				descripcion: "El doctorado en Derecho en USIL otorga estudios de alta especialización en las diversas áreas del derecho, contribuyendo en la formación de investigadores de alto nivel académico, con gran proyección nacional e internacional, con capacidad de producir investigación de alto impacto en el mundo académico y posean las cualidades y herramientas necesarias para ejercer la docencia.",
				lugar: "La Molina",
				horario: "Sábados"
			},{
				imagen: "portada-doctorado-educacion.jpg",
				titulo:"Doctorado en Educación",
				fecha: "28 Mar",
				tiempo: "6 semeses",
				descripcion: "El Doctorado en Educación contribuye a la formación de investigadores educativos de alto nivel académico, con proyección a nivel nacional e internacional, capacitados para desarrollar investigaciones teóricas y/o aplicadas, originales, multidisciplinarias y de alto impacto en el campo de la educación.",
				lugar: "La Molina",
				horario: "Sábados"
			},{
				imagen: "portada-doctorado-nutricion.jpg",
				titulo:"Doctorado en Nutrición y Alimentos",
				fecha: "7 Nov",
				tiempo: "36 meses",
				descripcion: "En este Programa, dirigido a profesionales con grado académico de maestro, el doctorando tendrá la oportunidad de desarrollar sus competencias investigativas para la generación de conocimiento para el desarrollo de las organizaciones y del país, en un entorno de creciente globalización.",
				lugar: "La Molina",
				horario: "Lunes y Miércoles"
			}
		]


	#doctorados
		.portada
			img(src="~/assets/img/portada-doctorados.jpg", alt="")

		.titular.seccion: .contenedor
			h1 Doctorados
			p La #[strong Escuela de Postgrado de la Universidad San Ignacio de Loyola] aspira a formar profesionales de alto nivel académico y rigurosidad científica en el campo de las ciencias administrativas.


		.contenido.seccion: .contenedor
			.grupo
				h2 Nuestra misión
				h3 Emprendimiento, Investigación y Desarrollo, Sostenibilidad y Globalización
				p son los pilares en los que se basan los programas de la Escuela de Postgrado de la Universidad San Ignacio de Loyola.

			.grupo.especial
				h4 Por qué elegir los  Doctorados en Escuela de Postgrado USIL
				ul
					li Auctor consequat id est felis habitasse sagittis, in euismod.
					li Varius quisque elit facilisi venenatis consequat porttitor odio magna. Id aliquet sed pharetra, suspendisse quisque diam.
					li Orci orci suspendisse augue ac quam risus. At quisque dictum nisi suscipit facilisi. Volutpat faucibus.
					li Facilisis eu bibendum vestibulum non suspendisse pretium arcu urna.


		.listado.seccion: .contenedor
			.lista
				each item in lista
					.item
						.portada: img(src="~/assets/img/" + item.imagen, alt="alt")
						.info
							.titulo= item.titulo
							.fecha= item.fecha
							.tiempo= item.tiempo
							.descripcion= item.descripcion

						.detalles
							.lugar= item.lugar
							.horario= item.horario


</template>

<style lang="stylus">

gris = #C6C6C6;
#doctorados

	.portada
		img
			width 100%
			@media (max-width: 768px)
				width: 95%
				margin: 0 auto

	.titular
		@media (min-width: 768px)
			background: #FFFFFF;
			position relative
			z-index 1
			margin -1rem 0 0
			border-radius 1rem
			padding 5rem 2rem

		.contenedor
			@media (min-width: 768px)
				max-width 1280px
				align-items stretch
				flex-direction column
				text-align center

		h1
			flex 0 0 auto

			font-weight: bold;
			font-size: 60px;
			line-height: 125%;
			letter-spacing: -0.015em;
			text-transform: uppercase;
			color: #00195A;
			margin 0 0 4rem
			position relative
			@media (max-width: 768px)
				font-size: 36px
				margin: 3rem 0
				text-align: center

			&::after
				content: ""
				display: block
				position: absolute
				bottom 0
				right 0
				width: 87.25px;
				height: 7.87px;
				background: #00195A;
				@media (max-width: 768px)
					content: none
		p
			color #4C4B5C
			font-weight: 300;
			font-size: 20px;
			line-height: 150%;
			margin: 0 auto
			max-width 720px
			letter-spacing: -0.015em;
			@media (max-width: 768px)
				font-size: 18px
				text-align: center

			strong
				font-weight: bold;
				color: #403A93;


	.contenido
		color white
		margin 0 0 6.5rem
		@media (max-width: 768px)
			display: none

		.contenedor
			padding 3 rem
			background: #403A93;
			border-radius: 16px;
			max-width 1280px;
			color: #FFFFFF;
			display grid
			grid-gap 6rem
			grid-template-columns 1fr 1.3fr

		.grupo
			display block

			&.especial
				background: #FFFFFF;

				box-shadow: 0px 8px 24px rgba(0, 0, 0, 0.08);
				border-radius: 6px;
				padding 2.5rem;
				color: #4C4B5C;


		h2
			// font-family: Anton;
			font-style: normal;
			font-weight: bold;
			font-size: 40px;
			line-height: 150%;

			letter-spacing: -0.022em;
			text-transform: uppercase;
			position relative
			&::after
				content: ""
				display: block
				position: absolute
				bottom 0
				right 0
				width: 87.25px;
				height: 7.87px;
				background: white;

		h3
			font-weight: 600
			font-size: 24px
			line-height: 140%
			letter-spacing: -0.022em
			text-transform: uppercase
			color: white
			margin 0 0 0.2em


		h4
			// font-family: Anton;
			font-style: normal;
			font-weight: 600;
			font-size: 26px;
			line-height: 140%;
			letter-spacing: -0.022em;
			text-transform: uppercase;
			color: #403A93;
			margin 0 0 0.5em


		p
			font-size: 18px;
			line-height: 150%;
			letter-spacing: -0.022em;
			color inherit

		ul
			display grid
			grid-gap 1.5rem 2rem
			grid-template-columns: minmax(min-content, 1fr) minmax(min-content, 1fr)
			grid-auto-flow: row;

			li
				font-size: 14px;
				line-height: 150%;

				letter-spacing: -0.022em;

				color: #584DAA;


	.listado
		.contenedor
			background: alpha(#584DAA, 7%);
			border-radius: 16px 16px 0 0
			max-width 1280px;

			.lista
				padding 3rem 2rem
				max-width 966px
				flex 1 1 100%
				margin 1rem auto
				display grid
				grid-template-columns: 1fr 1fr
				grid-auto-flow: row
				grid-gap 2rem
				margin-bottom 2rem
				@media (max-width: 768px)
					grid-template-columns: 1fr
					padding: 1rem


			.item
				padding .6 rem
				background: #FFFFFF;
				border-radius: 6px;
				display grid
				grid-template-rows auto 1fr auto

				.portada
					padding .4rem

					img
						border-radius: 4px;

				.info
					display grid
					grid-template-areas "titulo fecha" "titulo tiempo" "descripcion descripcion"
					grid-template-columns minmax(100px, 600px) auto
					grid-template-rows auto auto 1fr
					justify-content space-between
					padding 1rem .4rem .4rem
					border-bottom: 1px dashed #C7C7D3;
					grid-gap .5rem

				.titulo
					grid-area titulo
					font-weight: bold;
					font-size: 20px;
					line-height: 130%;

					letter-spacing: -0.015em;
					text-transform: uppercase;
					color: #403A93;



				.fecha
					grid-area fecha
					text-align right
					font-weight: 600;
					font-size: 20px;
					line-height: 110%;
					text-align: right;
					letter-spacing: -0.022em;
					text-decoration-line: underline;
					text-transform: lowercase;

					color: #1CCDE6;


				.tiempo
					grid-area tiempo
					font-size: 14px;
					line-height: 150%;
					text-align: right;
					letter-spacing: -0.015em;
					color: #9F9FAE;

				.descripcion
					grid-area descripcion
					padding 0.5rem 0

				.detalles
					display flex
					justify-content space-between
					padding .6rem

				.lugar
				.horario
					font-size: 13px;
					line-height: 150%;
					letter-spacing: -0.015em;
					color: #9F9FAE;

	.listado.seccion
		@media (max-width: 768px)
			padding: 0 0;

</style>
